<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1403m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Batch Status (tfgld1403m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to print the following reports:</ListIntro>
				<ListItem>All batches and their batch status.</ListItem>
				<ListItem>All nonfinalized batches and their batch status. In this report, SSA ERP also prints the transaction type status.</ListItem>
			</List>
			<Paragraph>To print only nonfinalized batches, select the <GUIRef href="" role="manual">Only non-finalized batches</GUIRef> check box.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
